studentbridge {codadiags} | R Documentation

## Compute the so called "Student bridge" process.

### Description

Compute the so called "Student bridge" process.

### Usage

      studentbridge(X)

### Arguments

`X` | MCMC sampling sequence of length N

### Value

Student bridge sequence:

S=≤ft\{s_n\right\}_{1≤q n≤q N-1}, s_n=√{N-2} {\frac{n*(\hat μ_{1,n}-\hat μ_{n+1,N})}{√{≤ft ({1 \over n} + {1 \over {N-n}} \right) * ((n-1) \hat{σ_{1,n}}^2+(N-n-1)\hat{σ_{n+1,N}}^2} }}

### Examples

    x = AR1(rho=0)
    sb = studentbridge(x)
    plot(sb,type='l',col='blue')

[Package codadiags version 1.0 Index]